Bug 1118484 - Rebase openstack-neutron to 2014.1.1
Summary: Rebase openstack-neutron to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Ihar Hrachyshka
QA Contact: Nir Magnezi
URL:
Whiteboard:
Depends On: 1117893
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:37 UTC by Scott Lewis
Modified: 2016-04-26 23:46 UTC (History)
8 users (show)

Fixed In Version: openstack-neutron-2014.1.1-2.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this release, openstack-neutron is now rebased to upstream version 2014.1.1. This rebase applies the following updates: * OVS agent now handles 'openvswitch service restart' correctly. * Querying for security groups is optimized. * The router-list command performance is optimized, reducing the average time of the operation for 10-30%. * Multiple updates to VMware NSX, Cisco N1KV, and other plugins.
Clone Of: 1117893
Environment:
Last Closed: 2014-07-28 18:58:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0953 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Networking 2014-07-28 22:56:42 UTC

Description Scott Lewis 2014-07-10 20:37:50 UTC
+++ This bug was initially created as a clone of Bug #1117893 +++

Rebase openstack-neutron to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 2 Nir Magnezi 2014-07-16 07:31:46 UTC
Verified NVR: openstack-neutron-2014.1.1-2.el6ost.noarch

Sanity tests passed OK.

Comment 6 errata-xmlrpc 2014-07-28 18:58:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0953.html


Note You need to log in before you can comment on or make changes to this bug.